Opened 4 years ago

Closed 4 years ago

#861 closed bug (fixed)

@NTL_LIBS@ not replaces in libpolys.pc

Reported by: arojas@… Owned by: somebody
Priority: minor Milestone: 4-2-0 and higher
Component: dontKnow Version: 4-1-2
Keywords: Cc:

Description

4.1.2.p3 ships a broken libpolys pkgconfig file in which @NTL_LIBS@ is not replaced. This breaks build of (at least) the singular polymake module. Caused by d88aa0031d861669489cf2869188ed97c631c9c4

Change History (1)

comment:1 Changed 4 years ago by hannes

Resolution: fixed
Status: newclosed

Thanks, fixed with commit 647b76217dd8d553abaade577afcb58aa7acd64b

Note: See TracTickets for help on using tickets.